Subject: ackanomic digest V2 #349
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Tuesday, October 28 1997       Volume 02 : Number 349

----------------------------------------------------------------------

Date: Mon, 27 Oct 1997 23:02:59 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Bond Dividends, October 27 1997

Almost forgot that I should do these today...  This is probably going to be
a bad week for me, since our office is moving across town.  Anyway, here's
those dividends:

Score changes used for bond cycle calculation:
- ----------------------------------------------
Ace Rimmer: 0
Alfvaen: 28
Antimatter: 0
Archie Leach: 0
Atilla the Pun: 0
AZTEC GOD: 0
Balsamic Dragon: 1
Ben: 0
breadbox: 7
Calvin N Hobbes: 0
CarsesraC: 0
Chaos: 0
Crackfoo: 12
Darth Vader: -7
/dev/joe: 16
Dread Pirate Roberts: 0
fnord: 0
Fortunato: 16
Guy Fawkes: 0
ILIOS: 0
Karma: 1
Malenkai: 28
mr cwm: 9
Mr. Lunatic Fringe: 0
Niccolo Flychuck: 4
norpan: 0
Onieros: 0
Red Barn: -2
Rex Mundi: 1
Robert Sevin: 0
Slakko: 0
SonOfWu: 0
ThinMan: 5
two-star: -1
Voting Gnome: 24
Vynd: 12
Whiz: 0
 
Bond Dividends
- --------------
Ace Rimmer: 0.0  -->  100*0
Alfvaen: 20.02  -->  69*28 + 10*7
Antimatter: 0.0  -->  95*0
Archie Leach: 0.0  -->  100*0
AZTEC GOD: 0.0  -->  100*0
Balsamic Dragon: 1.0  -->  100*1
breadbox: 5.74  -->  82*7
Calvin N Hobbes: 0.0  -->  100*0
Crackfoo: 12.0  -->  30*4 + 30*12 + 30*24
Darth Vader: -3.5  -->  100*-7/2
Dread Pirate Roberts: 0.0  -->  100*0
/dev/joe: 28.06  -->  90*16 + 2*28 + 15*12 + 10*5 + 45*24
fnord: 0.475  -->  1*7 + 2*16 + 93*0 + 1*9 + 1*0 + 1*-1/2
Fortunato: 16.0  -->  100*16
Karma: 1.0  -->  100*1
Malenkai: 22.12  -->  79*28
mr cwm: 8.65  -->  2*7 + 1*0 + 94*9 + 5*0 + 1*5
Niccolo Flychuck: 6.5  -->  5*28 + 5*7 + 5*16 + 5*28 + 50*4 + 5*-2/2 + 5*0 + 5*12
norpan: 0.0  -->  100*0
Red Barn: -0.9  -->  90*-2/2
Robert Sevin: 0.52  -->  1*0 + 1*28 + 85*0 + 2*12
Slakko: 0.0  -->  100*0
SonOfWu: 0.0  -->  100*0
ThinMan: 8.65  -->  5*28 + 10*28 + 89*5
two-star: 0.865  -->  5*0 + 1*16 + 99*-1/2 + 5*24
Voting Gnome: 4.8  -->  20*24
Vynd: 11.76  -->  98*12
Ackers: 0.0  -->  4*0
Chaos: 5.09  -->  11*28 + 2*16 + 5*0 + 2*28 + 5*9 + 17*4
Mr. Lunatic Fringe: 6.4  -->  1*28 + 3*4 + 50*12
Narf: -0.05  -->  5*-2/2
Odo on the Wormhole: 2.8  -->  10*28
RexBank: 1.0  -->  100*1

#award Alfvaen: 21 A$ : dividend Oct 27
#award Balsamic Dragon: 1 A$ : dividend Oct 27
#award breadbox: 6 A$ : dividend Oct 27
#award Crackfoo: 12 A$ : dividend Oct 27
#award Darth Vader: -4 A$ : dividend Oct 27
#award /dev/joe: 29 A$ : dividend Oct 27
#award fnord: 1 A$ : dividend Oct 27
#award Fortunato: 16 A$ : dividend Oct 27
#award Karma: 1 A$ : dividend Oct 27
#award Malenkai: 23 A$ : dividend Oct 27
#award mr cwm: 9 A$ : dividend Oct 27
#award Niccolo Flychuck: 7 A$ : dividend Oct 27
#award Red Barn: -1 A$ : dividend Oct 27
#award Robert Sevin: 1 A$ : dividend Oct 27
#award ThinMan: 9 A$ : dividend Oct 27
#award two-star: 1 A$ : dividend Oct 27
#award Voting Gnome: 5 A$ : dividend Oct 27
#award Vynd: 12 A$ : dividend Oct 27
#award Chaos: 6 A$ : dividend Oct 27
#award Mr. Lunatic Fringe: 7 A$ : dividend Oct 27
#award Narf: -1 A$ : dividend Oct 27
#award Odo on the Wormhole: 3 A$ : dividend Oct 27
#award RexBank: 1 A$ : dividend Oct 27

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Ann Mortifee:Centaur
Current Book--Stephen Leigh:Alien Tongue
No wanna work.  Wanna bang on keyboard.

------------------------------

Date: Mon, 27 Oct 1997 23:10:06 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Some Stuff

After a lot of thought, I have decided to resign from the office of
AckaPhysicist.  I'll still run for it, but I'll let someone else have
at it if e wishes...

I am also adding a level to the Monolith, to be called "This Is The Time,
And This Is The Record of The Time".

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Steve Winwood:Arc of A Diver
Current Book--Stephen Leigh:Alien Tongue
I feel multirectificado, but I DON'T feel superfiltrado.  --kludge

------------------------------

Date: Tue, 28 Oct 1997 13:56:30 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: acka : Swing Point conversion

I am converting four of my SwingPoint to a Bonus Vote

Niccolo Flychuck

------------------------------

Date: Tue, 28 Oct 1997 07:40:31 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Nu Player (Oh, Vyyyyynd...)

> > Hi!  I'd like to join Ackanomic.  I have played some nomics before,
> > notably Imperial Nomics (but I have also been involved in Thring, just not
> > for a long while).  
> > Real Name: Duncan Richer
> > Game Name: Slakko

  Welcome, player entity.  How does it feel to exist?

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
The few, the proud, the ones with no defining characteristic.

------------------------------

Date: Tue, 28 Oct 1997 12:51:09 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: [RFC] New Proposal Idea

Proposal 23XX: Workin' on the Razor Gang

Create a new Rule, having number being the least integer greater than 401
which is currently not in use as a Rule Number, and having Title
"Budget Cuts", with the following text delimeted by double double quotes:

""There exists the office of Razor Gang Member, with five Seats.  Four
of the five seats have no expiry date, and shall always be held
concurrently with other positions, to whit: The Speaker, The President, 
and both Justices of the Supreme Court.  If the holder of any of these
Seats, to be designated as Guaranteed Seats, ceases to hold the title by
which they qualify to hold a Guaranteed Seat, then the Seat shall become
vacant until such time as a replacement player holds the Office and Seat
which qualify them to hold the Guaranteed Seat. 

The fifth Seat, the Probationary Seat, shall be held by the Active player
with least experience in Ackanomic who is eligible to hold it.  A player
is eligible to hold this Seat if they have never held any seat in the
Razor Gang.  This seat has an expiry date of 90 days.  If at any time
there are no eligible players for this seat, then the paragraph in the
rule entitled "Budget Cuts" commencing with "The fifth Seat" and ending
with "shall be deleted." shall be deleted.

Each Week each member of The Razor Gang submits to the Speaker a Rule
which they wish to have stricken from the ruleset.  The Speaker selects
randomly from all such submissions (including eir own) one rule.  A Strike
Vote is held, with a deadline of 7 days after the Speaker's general
announcement of the submission selected.  Legitimate Votes on the Strike
Vote are STRIKE, HOLD, and CARE LESS.  The rule is deleted from the
ruleset unless quorum is achieved and more than 2/3rds of all votes
received are HOLD votes.  All entities eligible to vote on proposals are
eligible to vote on a Strike Vote.

- --
Duncan C. Richer -- aka Slakko the Lost Warner Brother -- Now Really Lost!
Queens' College  -- PhD, Pure Maths, Graph Theory --  Cambridge University
"Equipment malfunction." "Well, whack it." -- Obscure P&TB Quote
CUSFS, CUSTS, CURS, CUANZSS, Archimedeans, CUDipSoc, how do I study?

------------------------------

Date: Tue, 28 Oct 1997 14:50:02 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Nu Player (Oh, Vyyyyynd...)

On Tue, 28 Oct 1997, A.K.A. TheWiz wrote:

> 
>   Welcome, player entity.  How does it feel to exist?
Vaguely less disembodied than not existing, thank you for asking.

Question: Is this an emoticon free mailing list?

- --
Duncan C. Richer -- aka Slakko the Lost Warner Brother -- Now Really Lost!
Queens' College  -- PhD, Pure Maths, Graph Theory --  Cambridge University
"Equipment malfunction." "Well, whack it." -- Obscure P&TB Quote
CUSFS, CUSTS, CURS, CUANZSS, Archimedeans, CUDipSoc, how do I study?

------------------------------

Date: Tue, 28 Oct 1997 09:49:12 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Nu Player (Oh, Vyyyyynd...)

> >   Welcome, player entity.  How does it feel to exist?
> Vaguely less disembodied than not existing, thank you for asking.
> 
> Question: Is this an emoticon free mailing list?

  Do you mean "no smilies allowed"?
  If so, then no, if no, then mayhaps so.
  :-)

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
Did you hear that 37% of all people with longer life spans live longer?

------------------------------

Date: Tue, 28 Oct 1997 16:02:20 -0500
From: "Michael James" <[email-masked]>
Subject: re acka new player

> Vaguely less disembodied than not existing, thank you for asking.
> 
> Question: Is this an emoticon free mailing list?

Man, you have to ask Malenkai this one.:)

Slakko welcome to "The Game"
- - kARMA

------------------------------

Date: Mon, 27 Oct 1997 19:00:40 CST
From: [email-masked]
Subject: Acka:  INP 349

Voting Gnome votes AGAINST INP 349.

VG

------------------------------

Date: Tue, 28 Oct 1997 22:29:56 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Nu Player (Oh, Vyyyyynd...)

> On Tue, 28 Oct 1997, A.K.A. TheWiz wrote:

> >   Welcome, player entity.  How does it feel to exist?
> Vaguely less disembodied than not existing, thank you for asking.

> Question: Is this an emoticon free mailing list?

Hmmm.  Not by legislation, for sure.  On the other hand, I'd have to say
for myself that experience on talk.bizarre(where such things are
discouraged)has prejudiced me against them somewhat, and sometimes I almost
prefer the drier tone they give one's posts.  You know, people wonder
whether you're being humorous or not--the VR equivalent of the straight
face.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Marc Seberg:Le Bout Des Nerfs
Current Book--Stephen Leigh:Alien Tongue
When numbers get serious, you see their shape everywhere

------------------------------

End of ackanomic digest V2 #349
*******************************